# json

This library provides functionality for generic JSON encoding and decoding.

## Licence

The package is licensed under the BSD-2-Clause license; for details, see the
[LICENSE](/LICENSE) file.
